<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65"
      crossorigin="anonymous"
    />
    <!-- CSS only -->
    <link rel="stylesheet" href="css/styles_profil_stagiaires_admin.css" />
    <title>Profil des stagiaires</title>
    <script
      src="https://kit.fontawesome.com/4f1fe09a9f.js"
      crossorigin="anonymous"
    ></script>
  </head>
  <body>
    <!-- navbar burger -->
    <div>
      <nav class="navbar navbar-expand-lg">
        <div class="container-fluid">
          <img src="img/Logo_afpar.PNG" alt="Logo Afpar" />
          <button
            class="navbar-toggler"
            type="button"
            data-bs-toggle="collapse"
            data-bs-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent"
            aria-expanded="false"
            aria-label="Toggle navigation"
          >
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
              <li class="nav-item px-2">
                <a class="nav-link" href="index_page_accueil_admin.html"
                  >Accueil</a
                >
              </li>
              <li class="nav-item px-2 mx-2">
                <a class="nav-link" href="index_plan_hebergement_admin.html"
                  >Hebergement</a
                >
              </li>
              <li class="nav-item px-2 mx-2">
                <a class="nav-link" href="index_planning_admin.html"
                  >Planning</a
                >
              </li>
              <li class="nav-item px-2 mx-2">
                <a class="nav-link" href="#">Stagiaires</a>
              </li>
              <li class="nav-item px-2 mx-2">
                <a
                  class="nav-link"
                  href="index_page_remise_des_clefs_admin.html"
                  >Remise des clefs</a
                >
              </li>
              <li class="nav-item px-2 mx-2">
                <a class="nav-link" href="index_page_de_reception_admin.html"
                  >Messagerie</a
                >
              </li>
            </ul>
            <form class="d-flex" role="search">
              <input
                class="form-control me-2"
                type="search"
                placeholder="Rechercher"
                aria-label="Search"
              />
              <button class="btn btn-outline-success" type="submit">
                <i class="fa-solid fa-magnifying-glass"></i>
              </button>
            </form>
          </div>
        </div>
      </nav>
    </div>
    <main>
      <!-- liste de filtre -->
      <label for="sel1" class="form-label">Filtre :</label>
      <select class="form-select" id="sel1" name="sellist1">
        <option>Sélectinner un filtre</option>
        <option>Genre</option>
        <option>Ville</option>
        <option>Formation</option>
      </select>
      <br />

      <!-- Profil des stagiaires qui sont hébergé -->
      <div id="profil">
        <h4>Profil des stagiaires</h4>

        <div class="row justify-content-center">
          <div class="col-lg-4 col-xs-12">
            <div class="card" style="width: 400px">
              <img
                class="card-img-top"
                src="img/profil_stagiaires_guts.jpg"
                alt="guts"
                style="width: 100%"
              />
              <div class="card-body">
                <h4 class="card-title">guts</h4>
                <p class="card-text">
                  Date de naissance : 17/11/2001<br />Adresse : Etang-Salé<br />Genre
                  : M<br />Formation : DWWM
                </p>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-xs-12">
            <div class="card" style="width: 400px">
              <img
                class="card-img-top"
                src="img/profil_stagiaire_shinra.jpg"
                alt="kusakabe shinra"
                style="width: 100%"
              />
              <div class="card-body">
                <h4 class="card-title">kusakabe shinra</h4>
                <p class="card-text">
                  Date de naissance : 17/11/2001<br />Adresse : Etang-Salé<br />Genre
                  : M<br />Formation : DWWM
                </p>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-xs-12">
            <div class="card" style="width: 400px">
              <img
                class="card-img-top"
                src="img/profil_stagiaire_avdol.jpg"
                alt="Mohamed avdol"
                style="width: 100%"
              />
              <div class="card-body">
                <h4 class="card-title">Mohamed avdol</h4>
                <p class="card-text">
                  Date de naissance : 17/11/2001<br />Adresse : Etang-Salé<br />Genre
                  : M<br />Formation : DWWM
                </p>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-xs-12">
            <div class="card" style="width: 400px">
              <img
                class="card-img-top"
                src="img/profil_stagiaire_Harry_Potter.jpeg"
                alt="Harry Potter"
                style="width: 100%"
              />
              <div class="card-body">
                <h4 class="card-title">Harry Potter</h4>
                <p class="card-text">
                  Date de naissance : 17/11/2001<br />Adresse : Etang-Salé<br />Genre
                  : M<br />Formation : DWWM
                </p>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-xs-12">
            <div class="card" style="width: 400px">
              <img
                class="card-img-top"
                src="img/profil_stagiaire_hagrid.jpeg"
                alt="Rudeus Hagrid"
                style="width: 100%"
              />
              <div class="card-body">
                <h4 class="card-title">Rudeus Hagrid</h4>
                <p class="card-text">
                  Date de naissance : 17/11/2001<br />Adresse : Etang-Salé<br />Genre
                  : M<br />Formation : DWWM
                </p>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-xs-12">
            <div class="card" style="width: 400px">
              <img
                class="card-img-top"
                src="img/profil_stagiaire_gollum.jpeg"
                alt="gollum"
                style="width: 100%"
              />
              <div class="card-body">
                <h4 class="card-title">Gollum</h4>
                <p class="card-text">
                  Date de naissance : 17/11/2001<br />Adresse : Etang-Salé<br />Genre
                  : M<br />Formation : DWWM
                </p>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-xs-12">
            <div class="card" style="width: 400px">
              <img
                class="card-img-top"
                src="img/profil_stagiaire_moonjor.jpg"
                alt="Le Moonjor"
                style="width: 100%"
              />
              <div class="card-body">
                <h4 class="card-title">Le Moonjor</h4>
                <p class="card-text">
                  Date de naissance : 17/11/2001<br />Adresse : Etang-Salé<br />Genre
                  : M<br />Formation : DWWM
                </p>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-xs-12">
            <div class="card" style="width: 400px">
              <img
                class="card-img-top"
                src="img/profil_stagiaire_joerem.jpg"
                alt="Joe Rem"
                style="width: 100%"
              />
              <div class="card-body">
                <h4 class="card-title">Joe Rem</h4>
                <p class="card-text">
                  Date de naissance : 17/11/2001<br />Adresse : Etang-Salé<br />Genre
                  : M<br />Formation : DWWM
                </p>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-xs-12">
            <div class="card" style="width: 400px">
              <img
                class="card-img-top"
                src="img/profil_stagiaire_guimzy.png"
                alt="Guimzy"
                style="width: 100%"
              />
              <div class="card-body">
                <h4 class="card-title">Guimzy</h4>
                <p class="card-text">
                  Date de naissance : 17/11/2001<br />Adresse : Etang-Salé<br />Genre
                  : M<br />Formation : DWWM
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </main>
    <!-- script JS bootstrap -->
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
